czwartek, 13 października 2016

FAQ i porady -> Kodi podstawy -> wtyczka niekompatybilna


"Wtyczka niekompatybilna"


Taki problem występuje gdy posiadasz starszą wersję Kodi lub nawet XBMC. Niektóre, nowsze repozytoria po prostu nie działają ze starszymi wersjami programu. Objaw jest taki, że po prostu po kliknięciu w repozytorium nic się nie dzieje.


Rozwiązanie
problemu:
Zainstaluj nowszą wersję programu Kodi. Na moim blogu pomoc w tej kwestii odnajdziesz w dziale
FAQ i porady -> Kodi podstawy -> instalacja Kodi










Wszelkie materiały , jeśli nie zaznaczono inaczej są własnością intelektualną firmy TechManiacHD i jest utworem w rozumieniu ustawy z dnia 4 lutego 1994 r. o prawie autorskim i prawach pokrewnych (Dz. U. Nr 90, poz. 631).
Żadna część nie może być rozpowszechniana lub kopiowana w jakikolwiek sposób (elektroniczny, mechaniczny lub inny) bez pisemnej zgody TechManiacHD.

Brak komentarzy:

Prześlij komentarz

Uwaga: tylko uczestnik tego bloga może przesyłać komentarze.